Package org.tmatesoft.svn.core.wc

# Interface ISVNConfigEventHandler

public interface ISVNConfigEventHandler

## Method Summary

Modifier and Type
Method
Description
`void`
`onLoad(org.tmatesoft.svn.core.internal.wc.SVNCompositeConfigFile configFile, org.tmatesoft.svn.core.internal.wc.SVNCompositeConfigFile serversFile)`

## Method Details

### onLoad

void onLoad(org.tmatesoft.svn.core.internal.wc.SVNCompositeConfigFile configFile, org.tmatesoft.svn.core.internal.wc.SVNCompositeConfigFile serversFile)